HTML {
height:100%;
}

BODY {
margin:0;
padding:0;
font-size:16px;
color:#221f1f;
height:100%;
text-align:center;
font-family:Tahoma,sans-serif;
background: #ffffff url(top.gif) repeat-x left 117px;
}
#container {
text-align:left;
margin:0px auto;
width:1010px;
overflow:auto;

}
#logo {
float: left;
width:1010px;
height:117px;
}
#menu {
float: left;
width:1010px;
height:48px;
text-align:left;
}
#top {
float: left;
width:1010px;;
left: 0px;
}
#inside {
float: left;

width:1010px;
min-height: 200px;
}


#center {
width:650px;
float:left;
text-align:left;
}
#right {
width:320px;
float:left;
text-align:left;
margin-left: 30px;
}

#footerBox {
background: url(footer.gif) repeat-x left top;
margin-top:15px;
width:100%;
text-align:center;
overflow:auto;
color: #ffffff;
}
#footer {
width:1010px;
padding-top: 15px;
padding-bottom: 15px;
text-align:center;
margin:0px auto;
}